@charset "UTF-8";

@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"),local("游ゴシック Medium"); font-weight:100; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"),local("游ゴシック Medium"); font-weight:200; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"),local("游ゴシック Medium"); font-weight:300; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"),local("游ゴシック Medium"); font-weight:400; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"),local("游ゴシック Medium"); font-weight:500; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold"),local("游ゴシック Bold"); font-weight:600; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold"),local("游ゴシック Bold"); font-weight:700; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold"),local("游ゴシック Bold"); font-weight:800; }
@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold"),local("游ゴシック Bold"); font-weight:900; }

#banner *, #underBanner *, #contents *, #underContents *, #header *, #footer * { font-size:inherit; font-family:"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","Yu Gothic","游ゴシック","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif; font-weight:inherit; line-height:inherit; }
body > iframe[name="google_conversion_frame"], body > img[src^="http://"],img[src^="//"] { position:absolute; bottom:0; width:1px !important; }

.win.chrome #header,
.win.chrome #contents,
.win.chrome #underBanner,
.win.chrome #underContents,
.win.chrome #footer,
.win.chrome #contents p { font-weight:500; }
.win.chrome .font-nomal, .win.chrome .font-normal { font-weight:500 !important; }

a.blank, a span.blank { background-image:url("../assets/img/marker/icon-blank-06.png"); background-size:8px auto; }

/*main navi*/
#underBanner { position:relative; margin-top:-54px; min-height:580px; overflow:hidden; z-index:10; }
#main-navi { position:absolute; top:0; left:0; width:100%; height:100%; }
#main-navi > .container { position:relative; display:flex; width:300px; height:100%; background:#16252F; background:rgba(22,37,47,0.5); z-index:30; flex-direction:column; justify-content: center; }
#main-navi .bg { position:absolute; top:3.3vh; left:40px; }
#main-navi .logo { position:relative; margin-bottom:2.5vh; z-index:30; }
#main-navi .lang-navi { color:#333; }
#main-navi .lang-navi li { display:inline-block; }
#main-navi .lang-navi li:first-child { margin-right:10px; padding-right:14px; border-right:1px solid #fff; }
#main-navi .lang-navi li a { display:block; padding:1px 3px; font-size:14px; color:#fff; text-decoration:none; }
#main-navi .lang-navi .current a { color:#C4C4C4; }
#main-navi .navi-01 { margin:20vh 0 2vh 0; }
#main-navi .navi-01 li {}
#main-navi .navi-01 li a { display:block; padding:10px 0 10px 40px; font-size:16px; color:#fff; text-decoration:none; }
#main-navi .navi-01 li .en { display:block; margin-top:5px; font-size:10px; color:#fff; letter-spacing:0.02em; }
#main-navi .navi-01 .welcome a { padding-left:75px; background:transparent url("../images/index/icon-welcome.png") 40px 50% no-repeat; background-size:28px auto; }
#main-navi .navi-02 {}
#main-navi .navi-02 li {}
#main-navi .navi-02 li a { display:block; padding:9px 0 9px 40px; font-size:14px; color:#fff; text-decoration:none; }
#main-navi .sns { margin:2.5vh -10px 0 -10px; }
#main-navi .sns li { float:left; padding:0 10px; width:32px; }
#main-navi .sns li a { display:block; }
#main-navi .sns li img { width:100%; height:auto; }

/*main navi - small display*/
#main-navi.s-dp .navi-01 { margin:27vh 0 2vh 0; }
#main-navi.s-dp .navi-01 li a { padding-top:8px; padding-bottom:8px; }
#main-navi.s-dp .navi-01 li .en { display:none; }
#main-navi.s-dp .navi-02 li a { padding-top:8px; padding-bottom:8px; }

/*main image*/
#main-image { position:relative; width:100%; height:100vh; min-height:700px; opacity:0; transition:opacity 2s; /*background:transparent url("../images/index/bg-mainimage.jpg?210719") 50% 50% no-repeat; background-size:cover;*/ overflow:hidden; }
#main-image:before { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; transition:opacity 2s 2s; background:transparent url("../images/index/bg-mainimage2.jpg") 50% 50% no-repeat; /*background:transparent url("../images/index/bg-mainimage.jpg?210719") 50% 50% no-repeat;*/ background-size:cover; content:""; }
#main-image #movie { position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; transition:opacity 2s; z-index:10; }
#main-image.animated, #main-image.animated:before, #main-image #movie.animated { opacity:1; }
#main-image #player { position:absolute; top:0; left:0; z-index:10; }
#main-image .copy { position:absolute; top:50%; right:50px; margin-top:-150px; text-align:right; z-index:30; text-shadow:0 0 3px #8e8e8e; }
#main-image .copy .ja { margin-bottom:10px; font-size:20px; font-weight:bold; color:#fff; letter-spacing:0.3em; }
#main-image .copy .en { font-size:36px; font-weight:bold; color:#fff; letter-spacing:0.1em; }
#main-image .info { position:absolute; bottom:20px; right:20px; padding:10px 22px 15px 22px; border:8px solid #174c71; border-radius:15px; width:490px; background:#fff; background:rgba(255,255,255,0.8); box-sizing:border-box; z-index:30; }
#main-image .info .title { margin-bottom:5px; padding-top:35px; background:transparent url(../images/index/icon-caution.png) 50% 0 no-repeat; background-size:34px auto; font-size:26px; font-weight:bold; color:#174c71; line-height:1.3; letter-spacing:0.03em; }
#main-image .info .list li { margin-bottom:3px; }
#main-image .info .list li:last-child { margin-bottom:0; }
#main-image .info .list a { display:inline-block; position:relative; padding:3px 35px 3px 3px; font-size:17px; font-weight:bold; color:#174c71; line-height:1.5; letter-spacing:0.03em; text-decoration:none; }
#main-image .info .list a:before { position:absolute; top:50%; right:13px; margin-top:-6px; width:8px; height:12px; background:transparent url(../assets/img/marker/icon-arrow-02-r.png) 50% 50% no-repeat; background-size:contain; content:""; }
#main-image .info .list .target { text-indent:-0.5em; }
#main-image .banner { position:absolute; bottom:20px; right:20px; width:480px; box-sizing:border-box; z-index:30; }
#main-image .banner ul li { margin-bottom:15px; }
#main-image .banner ul li:last-child { margin-bottom:0; }
#main-image .banner ul li a { display:block; border:4px solid #174c71; border-radius:10px; background:#fff; overflow:hidden; }
#main-image .banner ul li a:hover { opacity:0.8; }
#main-image .banner ul li img { width:100%; height:auto; }
#main-image .banner ul .covid a { position:relative; padding:14px 35px 14px 59px; border-width:6px; background:rgba(255,255,255,0.8); font-size:22px; font-weight:bold; color:#174c71; line-height:1.3; letter-spacing:0.03em; text-decoration:none; }
#main-image .banner ul .covid a:before { position:absolute; top:50%; left:14px; margin-top:-17px; width:34px; height:30px; background:transparent url(../images/index/icon-caution.png) 50% 50% no-repeat; background-size:contain; content:""; }
#main-image .banner ul .covid a:after { position:absolute; top:50%; right:14px; margin-top:-10px; width:12px; height:20px; background:transparent url(../assets/img/marker/icon-arrow-02-r.png) 50% 50% no-repeat; background-size:contain; content:""; }

/*main banner*/
#main-banner { position:relative; padding:70px 0 90px 0; background:#fff; }
#main-banner > .container { position:relative; margin:0 auto; width:1040px; }
#main-banner ul li { float:left; margin:0; padding:0 20px; background:none; box-sizing:border-box; }
#main-banner ul li a { display:block; }
#main-banner .bx-wrapper { position:relative; *zoom:1; }
#main-banner .bx-wrapper .bx-viewport { position:relative; width:50% !important; overflow:visible !important; z-index:10; }
#main-banner .bx-wrapper #slider { width:9999% !important; }
#main-banner .bx-wrapper img { display:block; max-width:100%; height:auto; }
#main-banner .bx-wrapper .bx-loading { display:none; position:absolute; top:0; left:0; width:100%; height:100%; min-height:100px; background:transparent url("../assets/img/slider/img_loader.gif") 50% 50% no-repeat; z-index:30; }
#main-banner .bx-wrapper .bx-controls { position:relative; margin-top:40px; z-index:20; }
#main-banner .bx-wrapper .bx-pager { position:relative; margin:0 auto; padding:19px 0; width:300px; overflow:hidden; text-align:center; line-height:0; }
#main-banner .bx-wrapper .bx-pager .bx-pager-item { display:inline-block; }
#main-banner .bx-wrapper .bx-pager a { display:block; margin:0 7px; border:1px solid #959EA7; border-radius:50%; width:12px; height:12px; background:#fff; text-indent:-9999px; overflow:hidden; box-sizing:border-box; }
#main-banner .bx-wrapper .bx-pager a.active { background-color:#959EA7; }
#main-banner .bx-wrapper .bx-controls-direction a { display:block; position:absolute; top:50%; margin-top:-25px; border:2px solid #F0F3F5; border-radius:10px; width:50px; height:50px; background:#fafafa none 50% 50% no-repeat; background-size:7px auto; text-indent:-9999px; overflow:hidden; box-sizing:border-box; }
#main-banner .bx-wrapper .bx-controls-direction .bx-prev { left:50%; margin-left:-220px; background-image:url("../assets/img/slider/bt_prev3.png"); }
#main-banner .bx-wrapper .bx-controls-direction .bx-next { right:50%; margin-right:-220px; background-image:url("../assets/img/slider/bt_next3.png"); }

/*important*/
#contents #important { background:#fff; }
#contents #important div.info { margin:0 auto; padding:0 0 100px 0; width:1000px; background:transparent; }
#contents #important div.info h2 { margin:0 0 55px; padding:0; background:transparent; font-size:26px; font-weight:bold; color:#16252F; text-shadow:none; line-height:1.3; text-align:center; }
#contents #important div.info h2:before { content:'重要な'; }
#contents #important div.info dl { padding:0; }
#contents #important div.info dt { position:relative; padding:0 0 0 130px; border-top:0; width:15.5em; font-size:12px; color:#9A9A9A; line-height:1; }
#contents #important div.info dt img { position:absolute; top:-2px; left:40px; margin:0; width:70px !important; }
#contents #important div.info dd { position:relative; margin:-17px 0 30px 17.5em; padding:0; font-size:14px; font-weight:bold; line-height:1.5; }
#contents #important div.info dd:last-child { margin-bottom:0; }
#contents #important div.info dd a { display:inline-block; color:#6F7579; text-decoration:none; }

/*info*/
#contents #info { background:#fff; }
#contents #info .container { position:relative; margin:0 auto; padding:0 0 50px 0; width:1000px; }
#contents #info .tabNavi { position:relative; padding-bottom:9px; }
#contents #info .tabNavi li { float:left; margin:0 10px 0 0; padding:0; border:0 !important; width:160px; background:none; }
#contents #info .tabNavi li span { display:block; position:relative; padding:20px 0; background-color:#EDEDED; color:#3B4043; font-size:13px; text-align:center; text-decoration:none; line-height:1.3; }
#contents #info .tabNavi .active span::before { position:absolute; bottom:-9px; left:0; width:100%; height:9px; background:#16252F; content:""; }
#contents #info .tabNavi .active span { background-color:#16252F; color:#fff; }
#contents #info .line { display:block; margin:0 -100vw; padding:0; border:0; width:calc(200vw + 1000px); height:1px; background:#E8E8E8; }
#contents #info .contents { padding:80px 0; }
#contents #info .news h2 { display:none; }
#contents #info .news dl.dl-news-01 { margin:0 0 70px 0; padding:0; border:0; overflow:visible; }
#contents #info .news dl.dl-news-01 dt { position:relative; padding:0 0 0 130px; border-top:0; width:15.5em; font-size:12px; color:#9A9A9A; line-height:1; }
#contents #info .news dl.dl-news-01 dt img { position:absolute; top:-2px; left:40px; margin:0; width:70px !important; }
#contents #info .news dl.dl-news-01 dd { position:relative; margin:-17px 0 30px 17.5em; padding:0; border:0; font-size:14px; font-weight:bold; color:#6F7579; line-height:1.5; }
#contents #info .news dl.dl-news-01 dd:last-child { margin-bottom:0; }
#contents #info .news dl.dl-news-01 dd a { display:inline-block; color:#6F7579; text-decoration:none; }
#contents #info .news.important dl.dl-news-01 { margin:0 0 50px 0; padding:0 0 40px 0; border-bottom:1px solid #E8E8E8; }
#contents #info .news p { font-size:14px; line-height:1.5; }
#contents #info .news.important p { display:none; }
#contents #info .news a.link-news { display:inline-block; padding:13px 26px 13px 20px; border-radius:10px; width:130px !important; background:#EDEDED url("../assets/img/marker/icon-arrow-16-r.png") 92% 50% no-repeat; background-size:8px auto; color:#3B4043; text-decoration:none; font-size:12px; text-align:center; box-sizing:border-box; }
#contents #info .event { }
#contents #info .event .eventContainer { display:flex; margin:-20px -40px 50px -40px; flex-wrap:wrap; }
#contents #info .event .tle { display:none; }
#contents #info .event .eventContent { display:flex; padding:20px 40px; width:50%; box-sizing:border-box; }
#contents #info .event .eventContent h3 { display:none; }
#contents #info .event .eventContent .title { margin:0 0 3px 0; padding:0; font-size:14px; font-weight:bold; color:#6F7579; line-height:1.5; }
#contents #info .event .eventContent .date { display:inline-block; margin:0; padding:0; font-size:12px; font-weight:normal; color:#9A9A9A; line-height:1.5; }
#contents #info .event .eventContent .date:before { content:'開催日：'; }
#contents #info .event .eventContent .icon { display:inline-block; float:left; margin:0; padding:0; line-height:1.5; }
#contents #info .event .eventContent .icon img { width:70px !important; vertical-align:middle; }
#contents #info .event .eventContent a { display:inline-block; color:#6F7579; text-decoration:none; }
#contents #info .event .eventMarker { display:none; }
#contents #info .event hr { display:none; }
#contents #info .event a.link-event { display:inline-block; padding:13px 26px 13px 20px; border-radius:10px; width:130px !important; background:#EDEDED url("../assets/img/marker/icon-arrow-16-r.png") 92% 50% no-repeat; background-size:8px auto; color:#3B4043; text-decoration:none; font-size:12px; text-align:center; box-sizing:border-box; }
#contents #info .other { position:absolute; top:0; right:0; }
#contents #info .other li { float:left; margin:0 5px 0 0; padding:0; width:110px; background:none; }
#contents #info .other li a { display:block; padding:12px 0; background:#EDEDED; font-size:12px; color:#3B4043; line-height:1.3; text-decoration:none; text-align:center; }

/*university*/
#contents #university { background:#fff; }
#contents #university .ti-university01 { margin:0; border-top:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; height:290px; background:transparent url("../images/index/bg-university.jpg") 50% 50% no-repeat; color:#16252F; line-height:1.3; }
#contents #university .ti-university01 span { display:block; margin:0 auto; padding:130px 0 0 540px; width:1000px; font-size:26px; box-sizing:border-box; }
#contents #university .container { margin:0 auto; padding:100px 0 150px 0; width:1000px; }
#contents #university .ti-university02 { position:relative; margin:0 0 20px 0; padding-left:20px; font-size:18px; }
#contents #university .ti-university02::before { position:absolute; top:50%; left:0; margin-top:-5px; width:10px; height:10px; content:""; }
#contents #university .ti-university02.fs::before { background:#176289; }
#contents #university .ti-university02.ge::before { background:#a1050d; }
#contents #university .ti-university02.kjcl::before { background:#fcc92c; }
#contents #university .ti-university02.grd::before { background:#e7e7e7; }
#contents #university .ti-university02.os::before { background:#978566; }
#contents #university .ti-university02 a { color:#16252F; text-decoration:none; }
#contents #university .ul-university { display:flex; margin:1px -18px 0 -17px; flex-wrap:wrap; }
#contents #university .ul-university li { margin:-1px 18px 0 17px; border-top:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; width:310px; font-size:18px; line-height:1.5; }
#contents #university .ul-university li a { display:block; padding:23px 30px 23px 20px; background:transparent url("../assets/img/marker/icon-arrow-16-r.png") 95% 50% no-repeat; background-size:9px auto; color:#16252F; text-decoration:none; }

/*pickup*/
#contents #pickup { background:#F7F7F7; }
#contents #pickup .container { margin:0 auto; padding:90px 0; width:1035px; }
#contents #pickup .ti-pickup { display:none; }
#contents #pickup .box-04 { float:left; margin:0; margin:0 17px 0 18px; padding:0; border:0; width:310px; background:#fff; box-sizing:border-box; }
#contents #pickup .box-04 a { display:block; text-decoration:none; }
#contents #pickup .box-04 .contents { padding:35px 30px; }
#contents #pickup .box-04 h3, #contents #pickup .box-04 h3:first-child { margin:0 0 30px 0; font-size:14px; font-weight:bold; color:#16252F; }
#contents #pickup .box-04 p { margin:0; font-size:12px; color:#6F7579; line-height:1.7; }
#contents #pickup .bx-wrapper { position:relative; max-width:1035px !important; *zoom:1; }
#contents #pickup .bx-wrapper #slider-pickup { width:9999% !important; overflow:hidden; }
#contents #pickup .bx-loading { display:none; position:absolute; top:0; left:0; width:100%; height:100%; min-height:100px; background:transparent url("../assets/img/slider/img_loader.gif") 50% 50% no-repeat; z-index:30; }
#contents #pickup .bx-pager { display:none; }
#contents #pickup .bx-controls-direction a { display:block; position:absolute; top:50%; margin-top:-20px; width:20px; height:39px; background:transparent none 50% 50% no-repeat; text-indent:-9999px; overflow:hidden; }
#contents #pickup .bx-controls-direction .bx-prev { left:-50px; background-image:url("../assets/img/slider/bt_prev4.png"); }
#contents #pickup .bx-controls-direction .bx-next { right:-50px; background-image:url("../assets/img/slider/bt_next4.png"); }

/*link*/
#contents #link { background:#fff; }
#contents #link .container { margin:0 auto; padding:70px 0 110px 0; width:1000px; }
#contents #link .ti-link { margin:0 0 15px 0; font-size:20px; color:#16252F; }
#contents #link .ul-link { }
#contents #link .ul-link li { font-size:14px; line-height:1.5; }
#contents #link .ul-link li a { display:block; padding:7px 0 7px 10px; color:#7F7F7F; text-decoration:none; }

/*under contents*/
#underContents { background:#165e83; padding:50px 0; }
#underContents .container { margin:0 auto; width:1000px; }
#underContents .container .app { float:left; width:710px; }
#underContents .container .app li { position:relative; float:left; margin-right:4px; box-sizing:border-box; }
#underContents .container .app li span.text { position:absolute; top:95px; left:2px; width:200px; }
#underContents .container .app li span.text a { background:url("../images/current_students/icon-q.png") no-repeat left center; color:#fff; line-height:1.5; font-size:10px; padding:0 0 0 14px; }
#underContents .container .banner { float:right; width:270px; }


@media screen and (min-width:1500px) {
#main-navi > .container { width:350px; }
#main-navi .navi-01 li a { font-size:19px; }
#main-navi .navi-01 li .en { font-size:12px; }
#main-navi .navi-01 .welcome a { padding-left:85px; background-size:34px auto; }
#main-navi .navi-02 li a { font-size:17px; }

#main-banner > .container { width:70% !important; }
}


@media screen and (min-width:601px) {
#wrapper { position:relative; min-width:1040px; }
#header { position:relative; margin-left:290px; padding:0; background:transparent; overflow:visible; z-index:20; }
#header .container { width:100%; }
#close-header-search { left:auto; right:0; margin:0; }
#open-header-search { left:auto; right:0; margin:0; width:54px; height:54px; background:transparent url("../assets/img/marker/icon-search-white.png") 50% 50% no-repeat; background-size:14px auto; text-indent:-9999px; filter:drop-shadow(0 0 2px #333); overflow:hidden; z-index:50; }
#header .container h1 { display:none; }
#header .container .utility-navi { position:relative; margin:0 54px 0 0; z-index:50; }
#header .container .utility-navi li { margin:0; }
#header .container .utility-navi li a { display:block; padding:20px 0; height:auto; font-size:14px; color:#fff; text-indent:0; text-decoration:none; }
#header .container .utility-navi li.contact a, #header .container .utility-navi li.contact a:hover { padding:20px 15px 20px 32px; width:auto; background:transparent url("../assets/img/marker/icon-contact-white.png") 15px 50% no-repeat; background-size:12px auto; filter:drop-shadow(0 0 2px #333); }
#header .container .utility-navi li.request a, #header .container .utility-navi li.request a:hover { padding:20px 15px 20px 32px; width:auto; background:transparent url("../assets/img/marker/icon-request-white.png") 15px 50% no-repeat; background-size:12px auto; filter:drop-shadow(0 0 2px #333); }
#header .container .utility-navi li.access a, #header .container .utility-navi li.access a:hover { padding:20px 15px 20px 30px; width:auto; background:transparent url("../assets/img/marker/icon-access-white.png") 15px 50% no-repeat; background-size:8px auto; filter:drop-shadow(0 0 2px #333); }
#header .container .utility-navi li.contact a:hover,
#header .container .utility-navi li.request a:hover,
#header .container .utility-navi li.access a:hover { opacity:0.7; }
#header .container .utility-navi li.home,
#header .container .utility-navi li.english { display:none; }
#header .container .sub-navi { display:none; }
#footer { background:#fff; }
#footer-globalNavi { display:none; }
#footer-middle { padding:30px 0 35px 0; width:1000px; }
#footer-symbol { position:absolute; top:60px; left:0; }
#footer-symbol a { display:block; width:211px; height:55px; background:transparent url("../assets/img/symbol/symbol-kufs-footer.png") 0 50% no-repeat; background-size:contain; text-indent:-99999px; overflow:hidden; }
#footer-utility-navi { float:right; margin:0 -15px 30px 0; }
#footer-utility-navi li { margin:0; }
#footer-utility-navi li.home { display:none; }
#footer-utility-navi li a { padding:0 15px; height:auto; font-size:12px; color:#676767; text-decoration:none; text-indent:0; overflow:visible; }
#footer-utility-navi li a:hover { text-decoration:underline; opacity:0.7; }
#footer-utility-navi li.contact a,
#footer-utility-navi li.request a,
#footer-utility-navi li.access a,
#footer-utility-navi li.english a { background:none; width:auto; }
#footer-sns { display:block; clear:right; float:right; margin:0 -7px 0 0; }
#footer-sns ul li { float:left; padding:0 7px; width:20px; }
#footer-sns ul li a { display:block; }
#footer-bottom { padding:0 0 30px; background-color:transparent; }
#footer-bottom .container { width:1000px; }
#footer-bottom .policy { display:block; font-size:8px; text-align:right; }
#footer-bottom .policy li { margin:0 5px 0 0; padding:0 10px 0 0; border-right:1px solid #6F7579; }
#footer-bottom .policy li:last-child { margin:0; padding:0; border:0; }
#footer-bottom .policy li a { color:#6F7579; }
#footer-bottom .policy li a:hover { text-decoration:underline; opacity:0.7; }
#footer-bottom .copyright { display:block; margin:10px 0 0; text-align:right; }
#footer-bottom .copyright small { font-size:8px; color:#6F7579; }

a, a *, a::before, a::after, a *::before, a *::after,
#contents #info .tabNavi li span,
#contents #pickup .box-04 { transition:background-image 0.3s, background-color 0.3s, border-color 0.3s, color 0.3s, opacity 0.3s; }

#main-navi .lang-navi li a:hover { color:#C4C4C4; }
#main-navi .lang-navi .current a:hover { color:#fff; }
#main-navi .navi-01 li a:hover,
#main-navi .navi-02 li a:hover { background-color:rgba(22,37,47,0.8); }
#main-image .info .list a:hover { background-color:#174c71; color:#fff; }
#main-image .info .list a:hover:before { background-image:url(../assets/img/marker/icon-arrow-16-r-white.png); }
#main-banner ul li a:hover { opacity:0.7; }
#main-banner .bx-wrapper .bx-pager a:hover { background-color:#959EA7; }
#main-banner .bx-wrapper .bx-controls-direction .bx-prev:hover,
#main-banner .bx-wrapper .bx-controls-direction .bx-next:hover { border-color:#EDEDED; background-color:#EDEDED; }
#contents #important div.info dd a:hover { color:#B2B2B2; text-decoration:underline; }
#contents #info .tabNavi li span:hover { background-color:#16252F; color:#fff; }
#contents #info .tabNavi .active span:hover { background-color:#16252F; color:#fff; }
#contents #info .news dl.dl-news-01 dd a:hover { color:#B2B2B2; text-decoration:underline; }
#contents #info .news a.link-news:hover { background-color:#16252F; background-image:url("../assets/img/marker/icon-arrow-16-r-white.png"); color:#fff; }
#contents #info .event .eventContent a:hover { color:#B2B2B2; text-decoration:underline; }
#contents #info .event a.link-event:hover { background-color:#16252F; background-image:url("../assets/img/marker/icon-arrow-16-r-white.png"); color:#fff; }
#contents #info .other li a:hover { background-color:#16252F; color:#fff; }
#contents #university .ti-university02 a:hover { text-decoration:underline; }
#contents #university .ul-university li a:hover { background-color:#EDEDED; }
#contents #pickup .box-04:hover { background-color:#f0f0f0; }
#contents #pickup .bx-controls-direction .bx-prev:hover,
#contents #pickup .bx-controls-direction .bx-next:hover { opacity:0.7; }
#contents #link .ul-link li a:hover,
#contents #link .ul-link li a:hover span { color:#B2B2B2; text-decoration:underline; }
#underContents .container .app li span.text a:hover { text-decoration:none; }
}


@media screen and (max-width:600px) {
html:lang(ja):not(.en-site) #header { background:rgba(22,37,47,0.5); }
html:lang(ja):not(.en-site) #global-navi { background-color:rgba(22,37,47,0.5); }
#fixed-pageTop { margin-top:0; background-color:#16252F; }
#fixed-pageTop span { padding:17px 0; background:none; font-size:12px; font-weight:bold; text-transform:uppercase; }
#footer-globalNavi { background:#fff; }
#footer-globalNavi li { border:0; }
#footer-globalNavi li a { margin:0; padding:0; background:transparent none; }
#footer-globalNavi .navi-sns { display:block; padding:50px 10px 30px 10px; }
#footer-globalNavi .navi-sns ul { display:flex; margin:0 20px; background:transparent; }
#footer-globalNavi .navi-sns ul li { padding:0 20px; border:0; width:25%; box-sizing:border-box; }
#footer-globalNavi .navi-sns ul li a { display:block; }
#footer-globalNavi .navi-sns ul li img { width:100%; height:auto; }
#footer-globalNavi > ul { display:none; }
#footer-bottom { background:#fff; padding:15px 10px; }
#footer-bottom .policy li { margin-bottom:10px; font-size:8px; font-weight:bold; }
#footer-bottom .policy li:first-child { border-right:1px solid #6F7579; }
#footer-bottom .policy li a { color:#6F7579; }
#footer .copyright small span { font-size:8px; font-weight:bold; color:#6F7579; }
#switch ul { padding:15px; background:#F7F7F7; }

/*main image*/
#underBanner { margin-top:-70px; min-height:initial; min-height:auto; }
#main-image { min-height:initial; min-height:auto; /*background-image:url("../images/index/bg-mainimage-sp.jpg?210719");*/ }
#main-image:before { background-image:url("../images/index/bg-mainimage2-sp.jpg"); /*background-image:url("../images/index/bg-mainimage-sp.jpg?210719");*/ }
#main-image .copy { right:3%; margin-top:-100px; }
#main-image .copy .ja { margin-bottom:10px; font-size:13px; letter-spacing:0.3em; }
#main-image .copy .en { font-size:23px; letter-spacing:0.06em; }
#main-image .info { bottom:2.66vw; right:2.66vw; padding:2.66vw 4vw 4vw 4vw; border-width:1.33vw; border-radius:7px; width:calc(100vw - 5.32vw); }
#main-image .info .title { margin-bottom:2.66vw; padding-top:8.8vw; background-size:8vw auto; font-size:5.06vw; letter-spacing:normal; }
#main-image .info .list li { margin-bottom:1.33vw; }
#main-image .info .list a { padding:1.33vw 5.33vw 1.33vw 1.33vw; font-size:3.73vw; letter-spacing:normal; }
#main-image .info .list a:before { right:0; margin-top:-1.6vw; width:2.13vw; height:3.2vw; }
#main-image .banner { bottom:2.66vw; right:5.33vw; width:calc(100vw - 10.66vw); }
#main-image .banner ul li { margin-bottom:2.66vw; }
#main-image .banner ul li a { border-width:0.8vw; border-radius:5px; }
#main-image .banner ul li a:hover { opacity:1; }
#main-image .banner ul .covid a { padding:2.4vw 6.94vw 2.4vw 10.93vw; border-width:1.06vw; font-size:4vw; }
#main-image .banner ul .covid a:before { left:2.4vw; margin-top:-3.7vw; width:6.94vw; height:6.93vw; }
#main-image .banner ul .covid a:after { right:2.93vw; margin-top:-2.13vw; width:2.66vw; height:4.26vw; }

/*main banner*/
#main-banner { padding:30px 0 50px 0; }
#main-banner > .container { width:auto; }
#main-banner ul li { padding:0 5px; }
#main-banner .bx-wrapper .bx-viewport { margin:0 auto; width:85% !important; }
#main-banner .bx-wrapper .bx-controls { margin-top:30px; }
#main-banner .bx-wrapper .bx-pager { padding:20px 0; width:calc(100% - 130px); }
#main-banner .bx-wrapper .bx-pager a { margin:0 3px; width:10px; height:10px; }
#main-banner .bx-wrapper .bx-controls-direction .bx-prev { left:15px; margin-left:0; }
#main-banner .bx-wrapper .bx-controls-direction .bx-next { right:15px; margin-right:0; }

/*important*/
#contents #important div.info { margin:0; padding:0 15px 70px 15px; width:auto; }
#contents #important div.info h2 { margin:0 0 30px; font-size:22px; }
#contents #important div.info dl { padding:0; }
#contents #important div.info dt { padding:0; width:auto; font-size:10px; }
#contents #important div.info dt img { position:relative; top:-2px; left:0; margin:0 0 0 10px; width:70px !important; height:16px; vertical-align:middle; }
#contents #important div.info dd { margin:3px 0 30px 0; font-size:12px; }

/*target-navi*/
#target-navi { display:block; margin:0; background:#fff; }
#target-navi .container { padding:0 15px 80px 15px; }
#target-navi .bnr { margin-bottom:20px; }
#target-navi ul { display:flex; border-radius:10px; flex-wrap:wrap; overflow:hidden; }
#target-navi ul li { margin:0; padding:0; width:50%; background:none; box-sizing:border-box; }
#target-navi ul li:nth-child(even) { border-left:1px solid #fff; }
#target-navi ul li:nth-child(odd) { border-right:1px solid #fff; }
#target-navi ul li a { display:block; padding:25px 15px 25px 10px; background:#EDEDED url("../assets/img/marker/icon-arrow-16-r.png") 95% 50% no-repeat; background-size:7px auto; font-size:12px; color:#2B2B2B; text-decoration:none; }
#target-navi .welcome { margin-bottom:2px; }
#target-navi .welcome a { display:block; padding:21px 15px 21px 10px; border-radius:10px; background:#EDEDED url("../assets/img/marker/icon-arrow-16-r.png") 97.5% 50% no-repeat; background-size:7px auto; font-size:16px; font-weight:bold; color:#2B2B2B; text-align:center; text-decoration:none; }
#target-navi .welcome a .icon { display:inline-block; padding-left:40px; background:transparent url("../images/index/icon-welcome-sp.png") 0 50% no-repeat; background-size:30px auto; }

/*info*/
#contents #info .container { padding:0 15px 50px 15px; width:auto; }
#contents #info .tabSet .tab { border-top:0; width:auto; }
#contents #info .tabNavi { margin:0 -6px; }
#contents #info .tabNavi li { margin:0; padding:0; border:0 !important; width:33.33%; background:none; box-sizing:border-box; }
#contents #info .tabNavi li:first-child { padding-right:9px; }
#contents #info .tabNavi li:last-child { padding-left:9px; }
#contents #info .tabNavi li span { padding:17px 0; font-size:11px; }
#contents #info .contents { padding:40px 0 50px 0; }
#contents #info .news dl.dl-news-01 { margin:0 0 55px 0; }
#contents #info .news dl.dl-news-01 dt { padding:0; width:auto; font-size:10px; }
#contents #info .news dl.dl-news-01 dt img { position:relative; top:-2px; left:0; margin:0 0 0 10px; width:70px !important; height:16px; vertical-align:middle; }
#contents #info .news dl.dl-news-01 dd { margin:3px 0 30px 0; font-size:12px; }
#contents #info .news p { font-size:12px; }
#contents #info .event .eventContainer { display:block; margin:0 0 55px 0; }
#contents #info .event .eventContent { display:block; margin:0 0 35px 0; padding:0; width:auto; }
#contents #info .event .eventContent p { font-size:12px; }
#contents #info .event .eventContent .title { margin:0 0 3px 0; font-size:12px; }
#contents #info .event .eventContent .date { display:inline; font-size:10px; }
#contents #info .event .eventContent img { display:inline; width:60px !important; height:14px; vertical-align:middle; }
#contents #info .other { position:relative; float:none; margin:0 -17px; }
#contents #info .other li { margin:0 2px; width:calc(33.33% - 4px); }
#contents #info .other li a { font-size:12px; }

/*university*/
#contents #university {}
#contents #university .ti-university01 { height:auto; background-image:url("../images/index/bg-university-sp.jpg"); background-size:cover; }
#contents #university .ti-university01 span { padding:63px 0 63px 170px; width:auto; font-size:22px; }
#contents #university .container { padding:45px 15px 50px 15px; width:auto; }
#contents #university .ul-university { display:block; margin:1px 0 0 0; }
#contents #university .ul-university li { margin:-1px 0 0 0; width:auto; font-size:16px; }
#contents #university .ul-university li a { padding:17px 30px 17px 20px; }

/*pickup*/
#contents #pickup .container { margin:0; padding:50px 0 40px 0; width:auto; }
#contents #pickup .box-04 { margin:0 7px; width:286px !important; }
#contents #pickup .box-04 .contents { padding:20px 25px 40px 25px; }
#contents #pickup .box-04 h3, #contents #pickup .box-04 h3:first-child { margin:0 0 20px 0; }
#contents #pickup .bx-wrapper .bx-viewport { margin:0 auto; width:300px !important; overflow:visible !important; }
#contents #pickup .bx-wrapper .bx-controls { position:relative; margin-top:30px; z-index:20; }
#contents #pickup .bx-wrapper .bx-pager { display:block; position:relative; margin:0 auto; padding:20px 0; width:calc(100% - 130px); overflow:hidden; text-align:center; line-height:0; }
#contents #pickup .bx-wrapper .bx-pager .bx-pager-item { display:inline-block; }
#contents #pickup .bx-wrapper .bx-pager a { display:block; margin:0 3px; border:1px solid #959EA7; border-radius:50%; width:10px; height:10px; background:#fff; text-indent:-9999px; overflow:hidden; box-sizing:border-box; }
#contents #pickup .bx-wrapper .bx-pager a.active { background-color:#959EA7; }
#contents #pickup .bx-wrapper .bx-controls-direction a { display:block; position:absolute; top:50%; margin-top:-25px; border:2px solid #F0F3F5; border-radius:10px; width:50px; height:50px; background:#fff none 50% 50% no-repeat; background-size:7px auto; text-indent:-9999px; overflow:hidden; box-sizing:border-box; }
#contents #pickup .bx-wrapper .bx-controls-direction .bx-prev { left:15px; background-image:url("../assets/img/slider/bt_prev3.png"); }
#contents #pickup .bx-wrapper .bx-controls-direction .bx-next { right:15px; background-image:url("../assets/img/slider/bt_next3.png"); }

/*link*/
#contents #link {}
#contents #link .container { margin:0; padding:55px 15px 45px 15px; width:auto; }
#contents #link .ti-link { margin:0 0 15px 0; padding-bottom:7px; border-bottom:1px solid #E8E8E8; font-size:16px; }
#contents #link .ul-link li { font-size:12px; }
#contents #link .ul-link li a { padding:13px 0 13px 10px; color:#6F7579; }

/*under contents*/
#underContents { background:#165e83; padding:20px 0; }
#underContents .container { margin:0 15px; width:auto; }
#underContents .container .app { float:none; margin:-5px; padding-bottom:0; width:auto; overflow:hidden; }
#underContents .container .app li { margin:0; padding:5px; }
#underContents .container .app .item01 { width:66.66%; }
#underContents .container .app .item02 { width:33.33%; }
#underContents .container .app .item03 { width:50%; }
#underContents .container .app li span.text { position:static; display:block; margin:5px 10px; width:auto; }
#underContents .container .banner { float:none; margin:-20px -15px 20px -15px; padding:0 15px 60px 15px; width:auto; background:#fff; }

/*utility*/
#utility { padding:35px 15px 40px 15px; }
#utility ul { display:flex; margin:0 -4px; flex-wrap:wrap; }
#utility ul li { display:flex; padding:0 4px; border:0; width:33.33%; background:transparent; box-sizing:border-box; }
#utility ul li a { display:flex; position:relative; padding:55px 5px 10px 5px; width:100%; border-radius:8px; background:#EDEDED; font-size:12px; color:#2B2B2B; line-height:1.3; text-decoration:none; align-items:center; justify-content:center; box-sizing:border-box; }
#utility ul li a:before { position:absolute; left:50%; background:transparent none 50% 50% no-repeat; background-size:contain; content:""; }
#utility ul li.contact a:before { top:15px; margin-left:-17px; width:34px; height:32px; background-image:url("../assets/img/marker/icon-contact.png"); }
#utility ul li.request a:before { top:15px; margin-left:-15px; width:30px; height:30px; background-image:url("../assets/img/marker/icon-request.png"); }
#utility ul li.access a:before { top:13px; margin-left:-11px; width:22px; height:33px; background-image:url("../assets/img/marker/icon-access.png"); }
}
